/*
Template: swell
Theme Name: SWELL-CHILD
Author: CrossPiece
Version: 1.00
*/
.home .c-pageTitle, .home h1 .c-pageTitle__inner { border-bottom: none !important; }
.home h1 .c-pageTitle__inner {
    margin-bottom: 1em !important;
    font-size: 1.2em;
    padding: 0 !important;
}
.home .wp-caption {
    margin: auto;
    margin-bottom: 2em;
}
#main_content, #nav_menu-2, #text-4, #search-2 {
    border-radius: 2px;
    padding: 30px;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.18);
}
#sidebar a {color: #000;}
#content a:not(#sidebar a, .p-toc a, .areatext a, .c-shareBtns a) {
    text-decoration: underline;
}
.widgettitle.popular {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 1.5em;
    overflow: hidden;
    position: relative;
}
.widgettitle.popular:before, .widgettitle.popular:after {
    box-sizing: inherit;
    display: block;
    height: 1px;
    position: absolute;
    z-index: 0;
}
.widgettitle.popular:before {
    content: "";
    bottom: 0;
    left: 0;
    width: 40%;
    z-index: 1;
    background: var(--color_main);
}
.widgettitle.popular:after {
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    background: var(--color_border);
}

strong {font-weight: 700 !important;}
h3 {position: relative;}
h3::before {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 20%;
    height: 3px;
    content: '';
    background: #eb055d;
}
.text-center{text-align:center;}
ul.rank-best5{
    margin: 1em 0 1em 0;
    border: 4.5px solid #fbd6e4;
    padding: 0 7px;
    padding: 2px 0px 2px 16px;
}
ul.rank-best5 li{margin: 0;padding:7px 5px;}
ul.rank-best5 li:not(:last-child){border-bottom:dashed #ccc 1px;}
ul.rank-best5 .service-name{font-size:1.3em;color:#eb055d;font-weight:bold;}
.ranktitle {
    position: relative;
    text-align: center;
    font-size: 1.6em;
    font-weight: 700;
    color: #eb055d;
    border-bottom: 3px solid #1a1a1a;
}
.ranktitle::before{
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 20%;
    height: 3px;
    content: '';
    background: #eb055d;
}
ul.d-best5{margin:0;padding:0;}
ul.d-best5 li{margin:0 0 4.5em 0;padding:0;}
ul.d-best5 table{width:100%;}
ul.d-best5 table th{background:#F47AA9;width:7.0em;font-weight:bold;color: #ffffff;}
ul.d-best5 table th,ul.d-best5 table td{border-color:#1a1a1a;}
ul.d-best5 table td i{color:#F47AA9;}
ul.d-best5 p.title {
	position: relative;
    background: #E10559;
    color: #fff;
    padding: 0.5em;
    display: block;
    text-align: center;
    border: 3px solid #1a1a1a;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 0.7em;
}
ul.d-best5 p.title::before{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 20px;
  bottom: -15px;
  border-top: 15px solid #1a1a1a;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
span.btn.jump {
    display: block;
    border-radius: 50px;
    border: 3px solid #D10070;
    text-align: center;
    padding: 0.7em;
    color: #D10070;
    font-weight: bold;
    font-size: 1.2em;
    background: #FBEAF3;
    position: relative;
    margin-top: 1em;
}
span.btn:hover {
    background: #ffffff;
    transition: color 0.3s ease, background 0.3s ease, transform 0.3s ease, opacity 0.3s ease, border 0.3s ease, padding 0.3s ease, left 0.3s ease, bottom 0.3s ease, box-shadow 0.3s ease;
}

ul.d-best5 p.title span{position:relative;display:block;padding-left:36px;}
ul.d-best5 p.title span:before{content:url(./img/icon_osusume.png);position:absolute;top:50%;left:0;margin-top:-25px;}
ul.d-best5 a.btn,.siteinfo a.btn{
  display: block;
  border-radius:50px;
  border:3px solid #D10070;
  text-align:center;
  padding:0.7em;
  color:#D10070;
  font-weight:bold;
  font-size:1.2em;
  background: #FBEAF3;
  position: relative;
}
ul.d-best5 a.btn:hover,.siteinfo a.btn:hover{background:#ffffff;}
ul.d-best5 .s-img,.siteinfo .s-img{text-align: center;}
.d-best5 .btn img {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
}
@media screen and (max-width: 767px) {
    .d-best5 .btn span {display: block;}
}

/* ランキングアイコン  */
ul.d-best5 li .title{position:relative;}
ul.d-best5 li .title::after{
	position:absolute;
    top: -41px;
    left: -20px;
}
ul.d-best5 li::marker {
    content: none;
}
ul.d-best5 li:nth-child(1) .title::after{content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_1.png) !important;}
ul.d-best5 li:nth-child(2) .title::after{content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_2.png) !important;}
ul.d-best5 li:nth-child(3) .title::after{content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_3.png) !important;}
ul.d-best5 li:nth-child(4) .title::after{content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_4.png) !important;}
ul.rank-best5 a {margin-left: 16px;}
ul.rank-best5 li{position:relative;}
ul.rank-best5 li::before{
    margin: -16px 0px 0 -30px;
    position: absolute;
    transform: scale(0.6);
}
ul.rank-best5 li:nth-child(1)::before {background-color:transparent !important; content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_1.png) !important;}
ul.rank-best5 li:nth-child(2)::before {background-color:transparent !important; content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_2.png) !important;}
ul.rank-best5 li:nth-child(3)::before {background-color:transparent !important; content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_3.png) !important;}
ul.rank-best5 li:nth-child(4)::before {background-color:transparent !important; content:url(https://sfmap.jetboy.jp/mamakatsu/wp-content/uploads/2022/07/icon_rank_4.png) !important;}
.areatext a{
    display: inline-block;
    padding: 2px 10px;
    border-radius: 3px;
    color: #eb055d !important;
    text-decoration: none;
    border: 1px solid #eb055d;
    margin: 4px 3px;
    width: 24%;
    text-align: center;
}
.areatext p{display: flex; flex-wrap: wrap;font-size: 1em;padding-bottom: 0;}
.areatext . p{border-bottom:3px solid #;}
.hokkaido-touhoku, .kantou, .chubu, .kinki, .chugoku, .shikoku, .kyushu {margin-bottom: 1em;}
.cps-post-main a:hover {opacity: 1;}
.areatext a:hover {color: #fff !important;background-color: #eb055d;}
.areatext div {border-bottom: 1px solid #cecece;padding-bottom: 0.5em;}
.areatext-side a {
    background-color: #FBEAF3;
    margin: 4px;
    padding: 3px 8px;
    font-size: 1.2em;
    border-radius: 3px;
    border: 1px solid #fe3b6d;
    color: #fe3b6d !important;
    display: inline-block;
}
.areatext-side a:hover {
    color: #ffffff !important;
    background-color: #fe3b6d;
    transition: 0s;
}
.areatext-side p {font-size: 1.2em; margin: .5em 0 .2em;}
@media print,screen and (max-width: 1070px) {
    .areatext a {width: 32%;}
}
@media print,screen and (max-width: 768px) {
    .areatext a {width: 48%;}
    .areatext-side a, .areatext-side p {font-size: 1em;}
}

/* パンくず  */
.p-breadcrumb__list {
    display: inline-block;
}
.p-breadcrumb.-bg-on {
    background: none !important;
}
.-body-solid .p-breadcrumb.-bg-on {
    box-shadow: unset !important;
}
#breadcrumb ul{margin-top:0;}
#breadcrumbs {
    padding: 15px 0 5px 0;
    margin: 0 10px 10px 10px;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    overflow-y: hidden;
}
#breadcrumbs::-webkit-scrollbar {height: 5px;}
#breadcrumbs::-webkit-scrollbar-track {border-radius: 5px; background: #eee;}
#breadcrumbs::-webkit-scrollbar-thumb {border-radius: 5px; background: #999;}
#breadcrumbs>span {display: table;}
#breadcrumbs>span>span {
    font-size: 12px;
    display: table-cell;
    white-space: nowrap;
    vertical-align: middle;
    padding-right: 26px;
    position: relative;
}
#breadcrumbs span:last-of-type {padding-right: 0;}
#breadcrumbs span:last-of-type:after {display: none;}
#breadcrumbs span:after {
    position: absolute;
    display: block;
    content: '';
    content: ">";
    top: 3px;
    right: 8px;
}
#breadcrumbs span a:before {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #111;
    bottom: -7px;
}
#breadcrumbs span:firs-of-type{
    background-color: #eee;
    border-radius: 4px;
    padding: 6px 8px;
}
#breadcrumbs.no-scroll span {display: block;}
#breadcrumbs.no-scroll span {
    display: inline-block;
    margin-bottom: 12px;
    white-space: normal;
}
#breadcrumbs.no-scroll span:after {top: -4px;}

/* WordPress popular posts */
.wpp-meta, .post-stats{
    display: inline-block !important;
    background: #f1f1f1;
    color: #eb055d;
    border-radius: 20px;
    padding: 0 10px;
}

/* swiper */
.swiper-container3 {
    width: 100%;
    min-height: 285px;
    overflow: hidden !important;
}
.scroll-hint-icon-wrap {z-index: 999;}
.scroll-hint-icon {top: calc(50% - 50px) !important;}

/* PC---------------- */
@media print,screen and (min-width: 1024px) {
    #breadcrumbs span a:before {transform: scaleX(1); transition: transform 0.3s ease;}
    #breadcrumbs span a:hover:before {transform: scaleX(0);}
    .osusume .swiper-container {height: 300px;}
}

/*トップに戻るボタン*/
.ct {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: -1em;
    margin-bottom: 1em;
}
.ct .raised.accent-bc {
    background: #1a1a1a;
    display: block;
    width: 35%;
    text-decoration: none;
    line-height: 48px;
    font-size: 1.1em;
    margin-bottom: 10px;
    border-radius: 50px;
}
@media screen and (max-width: 768px) {
	.ct .raised.accent-bc {width: 65%;}
}

lite-youtube {margin: auto;margin-bottom: 2em;}

/*オススメ横並び広告*/
.jump {
    cursor: pointer;
    color: #c10086 !important;
    text-decoration-line: underline;
    text-decoration-color: #c10086;
}
.related-slide {margin-bottom: 2em;}
.cps-post-main ul li {padding: 0;}
#osusume-sefure {padding: 5px 0;}
#osusume-sefure .sitename {
    text-align: center;
    text-decoration: underline;
    font-size: 21px;
    font-weight: bolder;
    margin-bottom: 8px;
}
#osusume-sefure li {
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.18);
    padding: 1em 0;
    border-radius: 5px;
    border: 1px solid #c3c3c3;
}
#osusume-sefure li:before {content: none;}
#osusume-sefure .img_jump {
    width: 94%;
    height: 148px;
    display: block;
    overflow: hidden;
    border: 2px solid #bfac81;
    margin: auto;
}
.sitebtn.btn_g.jump {
    text-align: center;
    font-size: .9rem;
    font-weight: 700;
    line-height: 0.5;
    position: relative;
    display: inline-block;
    padding: 1rem 3.3rem;
    transition: all 0.3s;
    color: #fbfcf6 !important;
    border-radius: 0.3rem;
    border-bottom: 4px solid #a30e43;
    background-image: linear-gradient(0deg, rgba(247, 93, 139, 1), rgb(171 0 142));
    text-decoration: none;
    width: 100%;
}
#osusume-sefure .img_jump img {min-width: 110%;}
#osusume-sefure .img_jump:hover {opacity: .9;}
.sitename a {color: #c10086 !important;}
#osusume-sefure p {
    font-size: 14px;
    color: #333;
    text-align: center;
    padding: 1em !important;
}
.text-box {
    line-height: 1.6em !important;
    height: 30px !important;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    padding: 0.7em 0 1.5em 0 !important;
}
@media screen and (max-width: 767px) {
    .swiper-container3 {min-height: 212px;}
    #osusume-sefure .sitename {font-size: 18px;text-align: center;}
    #osusume-sefure .img_jump {
        height: 10.5em;
    }
    .osusume-btn {padding: 0;}
    .osusume-btn img {width: 28px;margin-top: 10px;}
    .sitebtn.btn_g.jump,
    #osusume-sefure a.sitebtn.btn_g.jump {
        font-size: 0.9rem;
        padding: 1rem 0;
        width: 96%;
        letter-spacing: 0;
        border-bottom: 3px solid #a30e43;
    }
    #osusume-sefure a.sitebtn.btn_g.jump:before {
        right: 8px;
        width: 12px;
        height: 12px;
    }
    .sitebtn.btn_g.jump:before {
        right: 8px;
        width: 12px;
        height: 12px;
    }
    .sitebtn.btn_g.jump:after {
        right: 12px;
        width: 3px;
        height: 3px;
    }
    .text-box {
        font-size: 16px !important;
        text-align: center !important;
        height: 34px !important;
        line-height: 1.6em !important;
    }
    #osusume-sefure li {padding: .5em 0;}
    #osusume-sefure .img_jump img {max-width: 120%;}
}

@media screen and (max-width: 320px){
    #osusume-sefure .sitename {font-size: 10px;}
    #osusume-sefure p {
        height: 35px;
        font-size: 13px;
        width: 100%;
        line-height: 131%;
        position: relative;
        top: -5px;
        margin-bottom: 18px;
        margin-left: 0px;
    }
}

/*サイドバープロフィールCSS*/
.p-profileBox {box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.18);}
.p-profileBox__bg {
    background: #ffffff;
    height: 82px;
    width: 100%;
    display: block;
}
picture.p-profileBox__iconImg img {margin: auto;}
.p-profileBox__bg+.p-profileBox__icon {margin-top: -60px;}
.p-profileBox__icon {margin: 1em 0 0;text-align: center;}
.p-profileBox__name {
    font-size: 1.3rem;
    font-weight: 700;
    padding-top: .5em;
    text-align: center;
}
.p-profileBox__job {
    font-size: 12px;
    padding: 0 1em;
    text-align: center;
    opacity: .8;
}
.p-profileBox__text {
    font-size: 14px;
    padding: 1em 3em;
    font-weight: 400;
}
[class*=is-style-btn_] {
    --the-fz: 1em;
    --the-width: auto;
    --the-min-width: 64%;
    --the-padding: .75em 1.5em;
    --the-btn-color: var(--color_main);
    --the-btn-color2: var(--color_main);
    --the-btn-bg: var(--the-btn-color);
    display: block;
    font-size: var(--the-fz);
    margin: 0 auto 2em;
    position: relative;
    text-align: center;
}
.p-profileBox .p-profileBox__btn {margin: 1em auto .5em;}
.is-style-btn_normal a {
    font-weight: 700;
    transition: box-shadow .25s;
    color: #fff !important;
}
[class*=is-style-btn_] a {
    border-radius: 50px;
    display: inline-block;
    line-height: 1.5;
    margin: 0;
    padding: 0.7em 4em;
    position: relative;
    background: #ff3c6e !important;
}
[class*=is-style-btn_] a:hover {opacity: .9;}

.profile-logo img {
    padding: 0.3em 1em;
    margin: auto;
    display: block;
    margin-bottom: 1em;
    background: #1a1a1a;
}

.sharebox {
    display: flex;
    text-align: center;
    margin-top: 1em;
    flex-wrap: nowrap;
}
.share_td {
    background: #ffeff7;
    border: 1px solid #e10559;
    border-radius: 5px;
    font-size: 0.7em;
    margin: 0 2px;
    padding: 6px 2px;
    width: calc(100% / 3);
}
.share_td img {
    display: block;
    margin: 0 auto;
    height: 30px;
}
@media screen and (max-width: 767px) {
    .sharebox {flex-wrap: wrap;}
    .share_td {font-size: 9px;
        letter-spacing: 0;
        width: 48%;
        margin: 0 3px 3px 3px;
    }
}

/*フッターバナー*/
.ffb_in, .ffb_ex {
    padding: .9em 1em !important;
}
.ffb_ex {
    font-size: .9em !important;
}

/*faq*/
.faq h3 {
    border-bottom: none;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 100%;
    font-weight: bold;
    padding: 0;
    display: inline-block;
}
.faq h3:before {
    display: none;
}
dl.faq dt:before {
    content: 'Q';
    background: #1a1a1a;
    display: inline-block;
    padding: 2px 1px 0px;
    border-radius: 50%;
    width: 27px;
    height: 27px;
    text-align: center;
    color: #f47aa9;
    margin-right: 5px;
    margin-left: -2.0em;
    padding-left: 2px;
}
dl.faq dd:before {
    content: 'A';
    display: inline-block;
    padding: 0;
    border-radius: 50%;
    border: 1px solid #f47aa9;
    width: 27px;
    height: 27px;
    text-align: center;
    color: #f47aa9;
    margin-right: 5px;
    margin-left: -2.0em;
    font-weight: bold;
    padding-left: 2px;
}
dl.faq dt {
    color: #1a1a1a;
    font-weight: bold;
    margin-bottom: 7px;
    padding-left: 2em;
}
dl.faq dd {
    padding-left: 2.0em;
    margin-bottom: 16px;
}